.announcement-bar {
    color: var(--primary-contrast);
    background: var(--secondary-color);
    border-color: var(--secondary-color);
}
.bs-header .bs-social-media a {
    font-size: 20px;
    color: var(--secondary-color);
    background: transparent;
    border: none;
}
.bs-menu-lv1 {
    color: #000000;
    font-weight: 500;
}
.bs-menu-lv1:hover, .nav-item.show > .bs-menu-lv1 {
    box-shadow: 0 -5px inset var(--primary-color);
    color: black;
}
.bs-menu-lv2 {
    color: #000000;
}
.bs-menu-lv2:hover {
    color: #ffffff;
    background: var(--primary-color);
}
.badge-secondary {
    color: var(--highlight-color);
    background-color: var(--primary-color);
}
.btn-shopping-bag:hover {
    color: var(--secondary-color);
}
.btn-link.login:hover {
    color: var(--secondary-color);
}
#bs-header-search .form-control {
    color: black;
}
.bs-breadcrumb {
    background: #fafafa;
}

/*CATEGORÍAS*/

.bs-home-title {
    color: #000000;
}
.bs-home-hr {
    background-color: var(--primary-color);
}
.bs-banners__title {
    color: #000000;
}
.slick-horizontal .slick-arrow {
    color: #000000;
}

.bs-blog-article__title {
    color: #000000;
}

/*COLECCIONES*/

.bs-collection__title {
    color: black;
}
.bs-collection__product-brand {
    color: #ffffff;
    background: var(--primary-color);
}

/*PRODUCTOS*/

.btn-share {
    color: var(--secondary-color);
}
.btn-share:hover {
    color: var(--secondary-hover-color);
}

/*CARRO*/

.tyc{
font-weight:600;
}

/*PIE*/

@media screen and (max-width: 992px){
.title-link {
    font-size: 23px !important;
}
}
@media screen and (max-width: 992px){
.bs-footer img {
    max-height: 4rem;
}
}
.bs-form-inline.text-center {
    background-image: url(fondos1.webp);
}
.title-link {
    font-size: 20px;
    color: #000000;
}
.bs-footer {
    background-image: url(fondop1.webp);
    color: var(--secondary-color);
}
.bs-footer .list-group-item {
    color: #000000;
}
.bs-footer .list-group-item:hover {
    color: #000000;
}
.title-footer {
    font-weight: 700;
}
.fa-location-dot, .fa-map-marker-alt, .fa-envelope, .fa-clock, .fa-clock-four {
    color: var(--primary-color);
}
.bs-footer  .bs-social-media {
    padding-top: 1.5rem;
}
.bs-footer .bs-social-media a {
    color: #525252;
    background: transparent;
    border: none;
    font-size: 25px;
}
.bs-footer .bs-credits {
    color: black;
}
.bs-credits a{
    font-weight:700;
}
.bs-credits a:hover{
    color: var(--secondary-color);
}

/*BOTONES*/

.btn-primary {
    background-color: var(--secondary-color);
}
.btn-primary:hover, .btn-primary:focus, .btn-primaty:active, .btn-primary:disabled, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: var(--secondary-hover-color);
}
.btn-secondary {
    background-color: var(--primary-color);
}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary:disabled, .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled):focus {
    background-color: var(--primary-hover-color);
}
.btn-danger {
    background-color: var(--secondary-hover-color);
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger:disabled, .btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: var(--primary-hover-color);
}